PMS(4)

NAME
pms - PS/2 auxiliary port mouse driver

SYNOPSIS
pms* at pckbc?
pms* at gsckbc? (hppa)
wsmouse* at pms? mux 0

DESCRIPTION
The pms drivers provide an interface to PS/2 auxiliary port mice within the wscons(4) framework. Parent device in terms of the autoconfiguration framework can be either gsckbc(4), the PS/2 input port controller found on hppa machines, or pckbc(4), the standard PC keyboard controller found on most other machines. “pms” is a generic driver which supports mice using common variants of the PS/2 protocol, including wheel mice of the “IntelliMouse” breed. Wheel movements are mapped to a third (z-) axis. Mouse related data are accessed by wsmouse(4) devices.

SEE ALSO
gsckbc(4), intro(4), lms(4), mms(4), pckbc(4), ums(4), wsmouse(4)